#include "operatingsystem.h"
#include "c4d_baselist.h"

OperatingSystem *t_C4DOS=NULL;

LONG InitOS(void *p)
{
  t_C4DOS = ((OperatingSystem*)p); 
	return C4DOS.version;
}	

ModelingCommandData::~ModelingCommandData()
{
  AtomArray::Free(result);
}
